
Grupo 3 2019 - Feature #838

2.8 Proceso de Modelación de la Wiki

09/05/2019 12:50 AM - José Diaz

Status: New Start date: 09/01/2019

Priority: Normal Due date: 09/24/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar la Wiki para el proyecto "Crusader Fox"

History

#1 - 09/10/2019 08:23 AM - Felix Calle

- Due date changed from 09/04/2019 to 09/24/2019

#2 - 09/10/2019 09:25 AM - Felix Calle

- % Done changed from 100 to 40

#3 - 09/10/2019 11:00 AM - Felix Calle

- Subject changed from Wiki to Proceso de Modelación de la Wiki

#4 - 09/12/2019 09:13 AM - José Diaz

- Subject changed from Proceso de Modelación de la Wiki to 2.7 Proceso de Modelación de la Wiki

#5 - 09/12/2019 09:13 AM - José Diaz

- Subject changed from 2.7 Proceso de Modelación de la Wiki to 2.8 Proceso de Modelación de la Wiki

#6 - 09/26/2019 08:18 AM - José Diaz

- % Done changed from 40 to 100
